<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Mobilni Internet" mcc="293" mnc="41" apn="internet" user="mobitel" server="" password="internet" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.telekom.si" type="default,supl,mms"/>
  <apn carrier="Telekom Slovenia UT" mcc="293" mnc="41" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="293" mnc="41" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IP"/>
</apns>
